baseURL: "https://kubecon25.nicolai-ort.com"
title: "Rejekts2025 and KubeCon EU 2025"


module:
  imports:
  - path: github.com/McShelby/hugo-theme-relearn

params:
  themeVariant:
  - relearn-dark
  - relearn-light
  - neon

menu:
  shortcuts:
  - name: <i class='fa-fw fas fa-tags'></i> Tags
    url: tags/
    weight: 10
  - identifier: ds
    name: Imprint
    url: https://nicolai-ort.com/imprint
    weight: 11
  - name: Privacy
    url: https://nicolai-ort.com/privacy
    weight: 12